import { createFileRoute } from '@tanstack/react-router'

export const Route = createFileRoute('/_adminLayout/admin/settings')({
  component: RouteComponent,
})

function RouteComponent() {
  return <div>Hello "/_adminLayout/admin/settings"!</div>
}
